html,button,input,select,textarea{color:#222;font-family: Arial, Helvetica, sans-serif;}
body{font-size:1em;line-height:1.4;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
p {margin:0 0 12px}
a {color:#16c}
@font-face {
	font-family: 'FuturaDemiC';
	src: url('font/futuradc.eot');
	src: url('font/futuradc.eot?#iefix') format('embedded-opentype'),
		url('font/futuradc.woff') format('woff'),
		url('font/futuradc.ttf') format('truetype'),
		url('font/futuradc.svg#futuradc') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaBookC';
	src: url('font/futurabc.eot');
	src: url('font/futurabc.eot?#iefix') format('embedded-opentype'),
			 url('font/futurabc.woff') format('woff'),
			 url('font/futurabc.ttf') format('truetype'),
			 url('font/futurabc.svg#futurabc') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-size:13px;
	line-height:1.3;
}
div.warp {
	width:1000px;
	margin:0 auto;
}
header.main,footer.main {overflow:hidden;height:100px;border-bottom:1px solid #ddd}
header.main > div, footer.main > div {float:left}
header.main div.logo, footer.main div.logo {width:100px;padding:40px 0 0;}
header.main div.contacts, footer.main div.contacts {width:290px;float:right;text-align:right;}
header.main div.slogan, footer.main div.slogan {font-size:15px;font-weight:600;padding:24px 0 0}
header.main div.contacts p, footer.main div.contacts p {font-size:29px;color:#000;margin:14px 0 0}
header.main div.contacts p span, footer.main div.contacts p span {color:#555;}
header.main div.contacts a.mail, footer.main div.contacts a.mail {margin-right:30px;}



div.nenSlider {
	position:relative;
	width:1000px;
	height:830px;
	overflow:hidden;
}
div.nenSlider div.nenSliderItems {
	width:771px;
	margin:0 auto;
	height:100%;
	position:relative;
	overflow:hidden;
}
div.nenSlider div.nav {
	position:absolute;
	margin:-66px 0 0;
	top:50%;
	background:url('../images/nav.png') no-repeat;
	height:152px;
	width:132px;
	cursor:pointer;
	z-index:15;
}
div.nenSlider div.nav.left {
	left:0;
	background-position:0 center;
}
div.nenSlider div.nav.right {
	right:0;
	background-position:-132px center;
}
div.nenSlider div.nav.left:hover {background-position:-264px center}
div.nenSlider div.nav.right:hover {background-position:-396px center}
div.nenSlider div.slide {
	position:absolute;
	width:100%;
	height:100%;
	left:100%;
}
div.nenSlider div.slide.active {left:0}
div.b1 {margin:50px 0 0;height:515px;background:url('../images/b1Bg.png') left 300px no-repeat}
div.b1 div.left {float:left;width:710px;position:relative}
div.b1 div.right {float:right;width:236px;height:480px;color:#fff;padding:8px 17px;background:url('../images/b1LBg.png') no-repeat}
div.b1 h1{
	margin:0;
	line-height:1
}
input[type=text] {
	background:#fff;
	border:1px solid #e3e3eb;
	border-top-color:#aaadb2;
	height:20px;
	margin:4px 0 17px;
	width:230px
}
input[type=button] {
	width:230px;
	height:71px;
	border:0;
	background:#c2353b;
	color:#fff;
	font-size:16px;
	margin:20px 0 5px;
}
label span {font-style:italic}
div.b1 div.right form p {
	font-size:11px;
	color:#898989;
	line-height:1.3;
}
div.b1 div.right form p:first-line{color:#fff}
div.b1 div.left div.help {position:absolute;width:200px;height:100px;background:url('../images/arrow.png') 0 0 no-repeat;top:0;left:492px;}
div.b1 div.left div.help a {position:absolute;display:block;color:#000;top:35px;left:99px;text-align:center;text-decoration:none;}
div.b1 div.left div.help a span {border-bottom:1px dashed #c2353b}
div.b1 div.left div.help a:hover span {border:0}
div.b1 p.fs36 {line-height:1.3}
div.b1 p.fs30 {line-height:1;margin:50px 0 5px}
div.b1 p.fs33 {line-height:1}
div.b1 div.overflw {margin:134px 0 0}
div.b1 div.overflw p {float:left;width:520px;margin:8px 0 0;}
img.fl {float:left;margin:0 30px 0 36px}

div.b2 {padding:93px 0 0;background:url('../images/b2Bg.jpg') left 20px no-repeat}
div.b2 > div {float:left;width:240px;height:240px;margin:0 46px 40px}
div.b2 div.image {height:70px;}
div.b2 b {font-size:21px;font-family:FuturaDemiC;display:block;height:70px;}

div.b3 {padding:70px 0 0;background:url('../images/b3Bg.jpg') left 11px no-repeat}
div.b3 p.fs41 {margin:0}

div.b4 {margin:70px 0 0;border:10px solid #c2353b;height:147px;text-align:center;padding:40px 0 0;font-size:14px}
div.b4 p {width:710px;margin:0 auto;}

div.b5 {margin:70px 0 0}
div.verticalBenefits {
	overflow:hidden;
}
div.verticalBenefits div.benefit {
	overflow:hidden;
	margin:0 0 30px;
}
div.verticalBenefits div.benefit div.image {
	float:left;
	font-size:40px;
	color:#e7e7e7;
	font-family:FuturaBookC;
	padding-left:10px;
	width:65px;
}
div.verticalBenefits div.benefit div.text {
	float:left;
	width:810px;
}
div.verticalBenefits div.benefit div.text p.benefitHeader {
	margin:0 0 18px;
	font-size:22px;
	font-family:FuturaDemiC
}
div.b6 {
	margin:40px 0 0;
	color:#fff;
	background:#393939;
	padding:32px 0;
	height:416px;
}
label {font-size:12px;}
label span{font-size:13px;}
div.b6 form {width:410px;margin:0 auto}
div.b6 p.small {width:450px;margin:0 -20px;font-size:11px;color:#898989}
div.b6 p.small:first-line {color:#fff}
div.b6 input[type=text] {height:29px;border-width:2px;font-size:14px}
div.b6 input[type=text],div.b6 input[type=button] {width:410px;}

div.modalOverlay {
	position:fixed;
	width:100%;
	height:100%;
	z-index:998;
	background:#000;
	top:0;
	left:0;
	cursor:pointer;
	display:none;
	opacity:0.3;
}
div.modal {
	position:absolute;
	display:none;
	left:50%;
	background:#fff;
	border-radius:8px;
	top:50%;
	z-index:999;
	padding:35px 20px 20px;
	box-shadow:0 0 15px 5px #8F8F8F;
}

div.modal div.text {
	overflow:hidden;
	max-width:600px;
	min-width:50px;
}
div.modal div.modalClose {
	background:url('../images/modalClose.png') 0 0 no-repeat;
	width:30px;
	height:30px;
	float:right;
	margin:-20px -25px 0;
	cursor:pointer;
}
div.modalLoader {
	background:url('../images/loading.gif');
	width:75px;
	height:75px;
	top:50%;
	left:50%;
	margin-left:-38px;
	margin-top:-38px;
	position:fixed;
	z-index:999;
	display:none;
}
div.modalError {
	width:370px;
	min-height:200px;
	background:#000;
	opacity:0.9;
	background-image:linear-gradient(#000,#6C6C6C,#000);
	padding:25px 15px;
	text-align:center;
	top:50%;
	left:50%;
	color:#fff;
	font-weight:600;
	font-size:15px;
	border-radius:10px;
	display:none;
	box-shadow:0 0 10px #ccc;
	margin-left:-200px;
	margin-top:-125px;
	position:fixed;
	z-index:999;
}
.textCenter{text-align:center}
.fd {font-family:FuturaDemiC;text-transform:uppercase}
.fb {font-family:FuturaBookC;text-transform:uppercase}
.fbi {font-family:FuturaBookC;text-transform:uppercase;font-style:italic}
.overflw {overflow:hidden}
.hidden{display:none!important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0000);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
.fs20 {font-size:20px}
.fs30 {font-size:30px}
.fs33 {font-size:33px}
.fs36 {font-size:36px}
.fs40 {font-size:40px}
.fs41 {font-size:41px}

@media print{
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:"("attr(href)")";}
abbr[title]:after{content:"("attr(title)")";}
.ira:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}